Subject: Re: [lojban] Question of meaning

From: Pierre Abbat <[email-masked]>
Date: Wed, 4 Jul 2001 00:37:05 -0400

On Wed, 04 Jul 2001, vyxle wrote:
>Erm, yes, in that I'm new on this list (and rather new to lojban as 
>well) I'm not 100% certain of how it would be correct to go about 
>asking this...but here goes. A friend and I were discussing 
>vocatives. co'o, ki'e, etc. He then mentioned that nai could be 
>tacked on to negate something. The question then came up as to what 
>it would mean when someone said "coinai". Would it be negative in 
>emotion? Would it be a vocalized avoidance of greeting? Does anyone 
>have any thoughts on this? I would much appreciate hearing what other 
>people think. 

coinai	I'm not greeting you
co'onai	I'm not ready to say bye yet
mi'enai	I'm not...
ta'anai	Keep talking

phma